/*
AUTORE: Manuel Vichi
Valore assoluto
*/
#include <iostream>
#include <cmath>
using namespace std;
int main(void) {
	float f = 0;
	cout << "Inserisci un valore: ";
	cin >> f;
	cout << endl;
	cout << "Il valore assoluto e' " << abs(f) << endl;
	return 0;
}